# Generated by Django 4.2.7 on 2023-12-05 03:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0088_profilskpd_f_check'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profilskpd',
            name='f_check',
        ),
    ]
